/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


:root{
    --text-font:"Blauer Nue";
    --maroon:#8B3130;
}

#preload_vector #path1{
	stroke-dasharray: 377.78533935546875;
	stroke-dashoffset: 377.78533935546875;
	animation: prelaoder_vector1 1.5s infinite alternate linear;
}


#preload_vector #path2{
	stroke-dasharray: 291.649169921875;
	stroke-dashoffset: 291.649169921875;
	animation: prelaoder_vector1 1.5s infinite alternate linear;

}

@keyframes prelaoder_vector1 {
100%{
	stroke-dashoffset:0;
}
}



.scroll-top{
    display: none !important;
}

.banner_btn a:hover svg path{
    stroke: var(--maroon);
}

.floating_social_links .elementor-icon-list-icon svg{
    margin: 0 !important;
}

.floating_social_links .elementor-icon-list-item a{
    display: grid;
    place-items: center;
    background-color: white;
    border: solid var(--maroon) 1px;
    aspect-ratio: 1;
    padding: 10px;
    border-radius: 70px;
    transition: 0.3s all;
}

.floating_social_links .elementor-icon-list-item a:hover{
    background-color: var(--maroon);
}

.masthead #primary-menu li a span,
.masthead .main-nav li a span,
.header_btn span,
.dt-mobile-header #mobile-menu li a span{
    font-family: var(--text-font) !important;
}



.header_btn{
padding: 10px 22px;
display: flex;
border-radius: 100px;
color: white;
align-items: center;
background: var(--maroon);
border: solid var(--maroon) 2px;
  font-family: var(--text-font) !important;
gap: 10px;
transition: 0.3s all;
text-decoration: none !important;
}

.masthead .header_btn:hover{
    background-color: transparent !important;
    color: var(--maroon) !important;
    border: solid var(--maroon) 2px;
}

.masthead .header_btn:hover svg path{
    stroke: var(--maroon);
}


.mobile-mini-widgets-in-menu{
    padding: 0;
}

.masthead:not(.side-header):not(.side-header-menu-icon) .header-bar,
.ph-wrap{
    max-width: 1530px;
}

 body .hero_banner .vect1{
      stroke-dasharray: 2250.571044921875;
    stroke-dashoffset: 2250.571044921875;
     animation: hero_banner_vector 2s forwards ease;
    animation-delay: 1s;
 }
  body .hero_banner .vect2{
      stroke-dasharray: 1737.63671875;
    stroke-dashoffset: 1737.63671875;
     animation: hero_banner_vector 2s forwards ease;
    animation-delay: 1s;
  }

  @keyframes hero_banner_vector {
    to{
      stroke-dashoffset: 0;
    }
  }

  .diamond_flip_box .elementor-flip-box--effect-flip{
        aspect-ratio: 1;
    transform: rotate(45deg);
  }
.diamond_flip_box .elementor-flip-box .elementor-flip-box__layer.elementor-flip-box__back{
   z-index: 0;
}
    .diamond_flip_box .elementor-flip-box:hover .elementor-flip-box__layer.elementor-flip-box__back{

       z-index: 2;
    }

   .diamond_flip_box .elementor-flip-box--effect-flip .elementor-flip-box{
    height: 100%;
  }
 .diamond_flip_box .elementor-flip-box--effect-flip .elementor-flip-box .elementor-flip-box__layer__overlay{
        transform: rotate(315deg);
        padding: 40px !important;
}

.complete_interior{
    background: linear-gradient(180deg, #DAC9B6 0.83%, rgba(218, 201, 182, 0.6) 29.09%, rgba(139, 49, 48, 0.00) 60.91%);
}

.circle_arrow_btn  .box-button{
    position: relative;
    transition: 0.5s all;
}
.circle_arrow_btn .box-button svg{
    position: absolute;
    transform-origin: left;
    left: 50%;
    transform: rotate(-45deg);
    transition: 0.5s all;
}

.circle_arrow_btn .box-button:hover svg{
    transform: rotate(315deg);
}

.complete_interior_img{
    display: flex;
}

.common_btn_white  .box-button:hover svg path{
    stroke: white;
}

.common_btn_maroon.with_white_icon .box-button:hover svg path{
    stroke: var(--maroon);
}
.common_btn.with_maroon_icon .box-button:hover svg path{
    stroke: white;
}

.marquee_container_parent,
.marquee_container{
    min-width: fit-content;
    width: fit-content;
}
.marquee_container_parent{
    animation: marquee_container_parent 30s infinite linear ;
}
@keyframes marquee_container_parent {
    to{
        transform: translateX(calc(-50% - 20px));
    }
}

.marquee_container_parent:hover{
    animation-play-state: paused;
}

.showcase .marquee_container>.elementor-element{
    width: 360px;
    min-width: 360px;
    transition: 0.3s all;
}
.showcase::before{
    mix-blend-mode: lighten;
}

.showcase::after{
      content: 'Crafted Spaces. Happy Places.';
    position: absolute;
    top: 500px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 2;
    font-size: 9vw;
    width: 100%;
    font-family: "Warmhigh";
    text-align: center;
    opacity: 10%;
    color: white;
}

.text_box_single{
    aspect-ratio: 1;
    transform: rotate(45deg);
    min-width: 346px ;
    max-width: 346px;
    transition: 0.5s all;
    position: relative;
}
.text_box_single::before{
    position: absolute;
    content: '';
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;

}
.text_box_single::before{
background: linear-gradient(130deg, #8B3130 0.2%, rgba(139, 49, 48, 0.60) 0%, rgba(139, 49, 48, 0.00) 60.91%);
    box-shadow: 1px 0 30px 3px color(a98-rgb 0 0 0 / 0.25);
    opacity: 0;
    transition: 0.5s all;
}
.text_box_single:hover::before{
    opacity: 1;
}

.text_image_box{
    height: 100%;
    aspect-ratio: 1;
    transform: rotate(315deg);
}
.text_image_box .box-content{
    display: flex;
    flex-direction: column;
}
.text_image_box .box-content .box-heading{
    order: 2;
}
.text_image_box .box-content .box-description{
    order: 1;
    /* min-height: 212px; */
    margin-bottom: 24px;
}

.test_slide_parent{
    transform: translateX(18%);
    animation: test_slide_parent 10s infinite linear alternate;
    -webkit-animation: test_slide_parent 10s infinite linear alternate;
    -moz-animation: test_slide_parent 10s infinite linear alternate;
    -o-animation: test_slide_parent 10s infinite linear alternate;;
    transform-origin: left;
}
@keyframes test_slide_parent {
    to{
        transform: translateX(-2%);
    }
}
@-webkit-keyframes test_slide_parent {
    to{
        transform: translateX(-2%);
    }
}
@-moz-keyframes test_slide_parent {
    to{
        transform: translateX(-2%);
    }
}
@-o-keyframes test_slide_parent {
    to{
        transform: translateX(-2%);
    }
}


.test_slide_parent:hover{
    animation-play-state: paused;
    -webkit-animation-play-state: paused;
    -moz-animation-play-state: paused;
    -o-animation-play-state: paused;
}

.test_custom_slider .swiper-wrapper{
    padding: 70px 8vw;
    box-sizing: border-box;
}



.door_section::before,
.door_section::after{
  content: '';
    position: absolute;
    top: 0;
        background-size: auto 100%;
    background-repeat: no-repeat;
    z-index: 2;
    height: 100%;
    width: 49%;
    transition: 1s all;
}
.door_section::before{
  transform: translateX(-100%);
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/07/door-left.png);
    left: 0;
    background-position: right;
}
.door_section::after{
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/07/door-right.png);
    right: 0;
  transform: translateX(100%);
  background-position: left;
}
.door_section.active::before,
.door_section.active::after{
transform: translateX(0);
}



.mission_vision_section{
background-color: #F8F7F5 !important;
}

.masthead .main-nav > li.current-menu-item .menu-item-text,
.masthead .main-nav > li.current-menu-ancestor > a .menu-item-text{
    padding-left:28px ;
    position: relative;
}

.masthead .main-nav > li.current-menu-item .menu-item-text::before,
.masthead .main-nav > li.current-menu-ancestor > a .menu-item-text::before{
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 20px;
    height: 24px;
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/08/menu_icon.svg);
    background-size: cover;
}

.masthead .main-nav > li.current-menu-item .menu-item-text .menu-text,
.masthead .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text{
    position: relative;
}

.masthead .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.masthead .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before{
    content: '';
    position: absolute;
    bottom: -4px;
    left: 0;
    height: 2px;
    width: 100%;
    background-color: var(--maroon);
}

.sticky-mobile-on .dt-mobile-menu-icon .menu-line:before{
    background: var(--maroon) !important;
}

.dt-mobile-header::before {
    position: absolute;
    content: '';
    width: 310px;
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/07/nav-active.svg);
    background-size: cover;
    height: 370px;
    bottom: 10px;
    left: 10px;
    opacity: 0.05;
}

.glass_morphism.for_contact_detail {
    backdrop-filter: blur(4px);
}
.glass_morphism.for_contact_form {
    backdrop-filter: blur(6.5px);
}

.contact_details .elementor-icon-list-text a{
    color: white;
    font-size: 16px;
    line-height: 24px;
}
.contact_details .elementor-icon-list-text{
    display: flex;
    flex-direction: column;
}
.contact_details .elementor-icon-list-text .next_mail{
    margin-top: 32px;
}
.contact_details .elementor-icon-list-text .sm{
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
}

.form_section form{
    display: flex;
   flex-direction: row;
    flex-wrap: wrap;
    gap: 17px;

}
.form_section .full_cont{
    width: 100%;
}
.form_section .half_cont{
    width: calc(50% - 8.5px);
}
.form_section .cont p,
.form_section .form_btn p{
    margin-bottom: 0 !important;
}
.form_section .cont input,
.form_section .cont select,
.form_section .cont textarea{
    border: solid white 1px;
    color: white;
    padding: 10px 24px;
    background:transparent;
    font-family: var(--text-font);
      margin-bottom: 0 !important;
      font-size: 16px !important;
}

.common_form.form_section .cont input,
.common_form.form_section .cont select,
.common_form.form_section .cont textarea{
    color: #464646;
    border-color: #464646;
}


.form_section .cont input,
.form_section .cont select{
    min-height: 44px;
    border-radius: 50px;
}

.form_section .cont select option{
    color: black;
}

.form_section .cont textarea{
    height: 175px;
    resize: none;
    border-radius: 16px;
}

.form_section .cont input::placeholder,
.form_section .cont textarea::placeholder{
    opacity: 1;
    color: white;
}
.common_form.form_section .cont input::placeholder,
.common_form.form_section .cont textarea::placeholder{
       color: #464646;
}

.form_section .form_btn{
border-radius: 50px !important;
background-color: var(--maroon);
align-self: flex-start;
display: flex;
align-items: center;
overflow: hidden;
transition: 0.3s all;
border: solid var(--maroon) 2px;
}
.form_section .form_btn.center{
    align-self: center;
    margin: auto;
}
.form_section .form_btn:hover{
    background-color: white;
}
.form_section .form_btn:hover input{
    color: var(--maroon);
}
.form_section .form_btn p{
    display: flex;
    width: fit-content;
    position: relative;
}
.form_section .form_btn p .wpcf7-spinner{
    display: none;
}
.form_section .form_btn p::before{
    position: absolute;
    content: '';
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/07/slider-right.svg);
    top: 50%;
    width: 24px;
    height: 24px;
    transform: translateY(-50%);
    background-size: cover;
    right: 24px;
    z-index: 2;
transition: 0.1s all;
    filter: invert(1) brightness(100);
}
.form_section .form_btn:hover p::before{
    filter:unset;
}
.form_section .form_btn p .wpcf7-spinner{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.form_section .form_btn input{
    padding: 10px 56px 10px 22px !important;
font-weight: 400 !important;
min-height: 48px !important;
color: white;
transition: 0.3s all;
      font-size: 16px !important;
    font-family: var(--text-font) !important;
}

.form_section form .half_cont.file p:nth-child(1) {
  display: none;
}

.form_section form .half_cont.file p:nth-child(2) {
  min-height: 44px;
  height: 44px;
    border-radius: 50px;
  padding: 16px 24px;
  border: solid #464646 1px;
  position: relative;
  color: #464646;
  font-family: var(--text-font);
  display: flex;
  font-size: 16px;
  font-style: normal;
  line-height: 24px;
}

.form_section form .half_cont.file p:nth-child(2) label {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
  z-index: 2;
  width: 100%;
}
.form_section form #custom-text {
    opacity: 0;
    position: absolute;
    top: 50%;
    right: 16px;
    transform: translateY(-50%);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - 80px);
}

.form_section form #resume_upload_caption{
  font-size: 14px;
    line-height: 14px;
    margin-top: 10px;
    color: #464646;
}


.turnkey_slider .dt-owl-item .dt-owl-item-heading{
    width: 100%;
    text-align: left;
    margin: 40px 0 24px 0 !important;
}

.service_image_grid .dt-css-grid .wf-cell:hover{
    box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2) inset;
}

.service_image_grid .dt-css-grid .wf-cell:hover .the7-image-box-wrapper{
background-color: rgba(139, 49, 48, 0.05);
}

.service_image_grid .dt-css-grid .wf-cell,
.service_image_grid .dt-css-grid .wf-cell .elementor-image-div {
    transition: 0.3s all;
}

.service_image_grid .dt-css-grid .wf-cell:hover .elementor-image-div{
    transform: scaleX(-1);
}

.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title{
    transition: 0.3s all;
    position: relative;
}
.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title.elementor-item-active{
    padding-left: 36px;
}
.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title::before{
left: 0;
transition: 0.3s all;
}
.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title.elementor-item-active::before{
    content: '';
    position: absolute;
    left: 8px;
    top: 50%;
    background-color: transparent;
   transform: translateY(-50%);
    width: 20px;
    height: 24px;
    background-image: url(https://kgbrighthomedecors.com/wp-content/uploads/2025/08/menu_icon.svg);
    background-size: cover;
}
.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title::after{
      content: '';
    position: absolute;
    background-color: var(--maroon);
    height: 2px;
    right: 14px;
    width: 0;
    bottom: 3px;
transition: 0.3s all;

}
.portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title.elementor-item-active::after{
       width: calc(100% - 50px);
}

.footer_menu .menu-item a .menu-text,
.footer_menu  .elementor-icon-list-item a .elementor-icon-list-text{
    position: relative;
    transition: 0.3s all;
}
.footer_menu .menu-item a,
.footer_menu  .elementor-icon-list-item a{
    transition: 0.3s all;
}

.footer_menu .menu-item a .menu-text::before,
.footer_menu  .elementor-icon-list-item a .elementor-icon-list-text::before{
    position: absolute;
    content: '';
    height: 2px;
    width: 0;
    left: 0;
    bottom: -2px;
    background-color: white;
    transition: 0.3s all;
}
.footer_menu .menu-item a:hover .menu-text::before,
.footer_menu  .elementor-icon-list-item a:hover .elementor-icon-list-text::before,
.footer_menu .menu-item.current_page_item a .menu-text::before{
    width: 100%;
}

.dt-mobile-header .menu-item .next-level-button svg path{
    color: #333333;
    fill: #333333;
}

._captcha{
width: 100%;
    display: flex;
    justify-content: center;
}

._captcha .captcha-image{
    border-radius: 10px;
}

.page-id-1080 ._captcha .cf7ic_instructions,
.page-id-1080 ._captcha label{
color:white;
}
.page-id-1080 ._captcha .captcha-image{
    border: solid white 1px;
}

.page-id-1080 ._captcha{
    justify-content: flex-start;
}




@media screen and (min-width:1201px) and (max-width:1600px) {
    .test_slide_parent{
    transform: translateX(25%);
    animation: test_slide_parent 20s infinite linear alternate;
    -webkit-animation: test_slide_parent 20s infinite linear alternate;
    -moz-animation: test_slide_parent 20s infinite linear alternate;
    -o-animation: test_slide_parent 20s infinite linear alternate;;
    transform-origin: left;
}
@keyframes test_slide_parent {
    to{
        transform: translateX(-45%);
    }
}
@-webkit-keyframes test_slide_parent {
    to{
        transform: translateX(-45%);
    }
}
@-moz-keyframes test_slide_parent {
    to{
        transform: translateX(-45%);
    }
}
@-o-keyframes test_slide_parent {
    to{
        transform: translateX(-45%);
    }
}

    .main-nav > li > a {
    margin: 14px !important;
}
.top-header .outside-item-remove-margin.main-nav > li:last-child > a{
    margin-right: 0 !important;
}
.top-header .outside-item-remove-margin.main-nav > li:first-child > a {
    margin-left: 0 !important;
}
.inline-header .header-bar > .mini-widgets{
    padding-left: 35px !important;
}
    .masthead:not(.side-header):not(.side-header-menu-icon) .header-bar,
.ph-wrap{
    max-width: 1310px;
}
.showcase .marquee_container>.elementor-element{
    width: 280px;
    min-width: 280px;
}
.showcase::after{
    top: 400px;
}
.diamond_flip_box .elementor-icon-wrapper{
    margin-bottom: 35px !important;
}
.diamond_flip_box .elementor-icon{
    font-size: 60px !important;
}

}



@media screen and (max-width:1200px) {
    .door_section::before,
.door_section::after{
    display: none;
}

    .portfolio_gallery .elementor-gallery__titles-container .elementor-gallery-title{
        margin: 0;
    }

    .portfolio_gallery .elementor-gallery__titles-container{
    margin-bottom: 30px !important;
}

    .turnkey_slider .dt-owl-item .dt-owl-item-heading{
    margin: 24px 0 8px 0 !important;
}


    .form_section .form_btn{
        align-self: center;
    }
    .diamond_flip_box .elementor-icon-wrapper{
    margin-bottom: 10px !important;
}
.diamond_flip_box .elementor-icon{
    font-size: 30px !important;
}
    .showcase::after{
        top: 250px;
    }
    .showcase .marquee_container>.elementor-element{
    width: 200px;
    min-width: 200px;
}
.text_box_single {
    min-width: unset;
    max-width: unset;
}


.text_image_box .box-content .box-description {
    order: 1;
    /* min-height: 175px; */
}
  .custom_test_mobile {
        padding-bottom: 50px !important;
    }
    .custom_test_mobile  .swiper-button-next::after,
    .custom_test_mobile  .swiper-button-prev::after{
display: none;
    }
     .custom_test_mobile  .swiper-button-next,
    .custom_test_mobile  .swiper-button-prev{
top: calc(100% - 12px);
    }
     .custom_test_mobile  .swiper-button-next{
        left: calc(50% + 12px);
     }
      .custom_test_mobile  .swiper-button-prev{
        left: calc(50% - 24px);
     }

}

@media screen and (min-width:1201px) {
    .door_section.active .door_heading,
.door_section.active .door_content{
    transform: translateY(0);
    opacity: 1;
}

.door_heading,
.door_content{
    opacity: 0;
    transform: translateY(100px);
    transition:1s all;
    transition-delay: 1s;
}

.turnkey_slider .owl-nav div{
    transform: none !important;
    cursor: none;
}
.turnkey_slider .owl-nav{
    position: absolute;
    z-index: 9;
}


  .turnkey_slider,
   .turnkey_slider *{
    cursor: none !important;
  }
   .turnkey_slider .owl-nav{
    display: flex;
    gap: 40px;
    padding: 20px 25px;
    border-radius: 150px;
    background-color: white;
    width: fit-content;
    display: none;
    transition: 0.1s all !important;
    transform: translate(-50%,-50%) !important;
    transition-delay: 0s !important;
    cursor: none;
   }
      .turnkey_slider .owl-nav.disabled{
        display: none;
      }
    .turnkey_slider .owl-nav div{
         position: static !important;
        height: fit-content !important;
        width: fit-content !important;
    }
        .turnkey_slider .owl-nav div::before,
            .turnkey_slider .owl-nav div::after{
                display: none !important;
            }

    .masthead{
    transition: 0.5s all;

}
.transparent:not(.photo-scroller-album) .masthead.float_header:not(#phantom):not(.sticky-on):not(.sticky-mobile-on){
   box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2) !important;
}
.float_header{
    background-color: white !important;
    position: fixed !important;
    width: 100% !important;
    top: 0 !important;
    left: 0 !important;
    animation: float_header 0.5s forwards;
    transition: 0.5s all;
    box-shadow: 0 0px 10px 0 rgba(0, 0, 0, 0.2) !important;
}
.float_header header{
    min-height: 120px !important;

}
@keyframes float_header {
    from{
        transform: translateY(-120px);
    }
    to{
        transform: translateY(0);
    }
}

.float_header .main-nav > li:not(.wpml-ls-item) > a .menu-text{
    color: black;
}
.float_header .main-nav > li.act:not(.wpml-ls-item) > a .menu-text{
    color: var(--maroon);
}
}




@media screen and (max-width:767px) {

    .portfolio_gallery .elementor-gallery__titles-container{
    margin-bottom: 24px !important;
}

    .form_section .half_cont{
    width:100%;
}
    .diamond_flip_box .elementor-icon-wrapper{
    margin-bottom: 25px !important;
}
.diamond_flip_box .elementor-icon{
    font-size: 60px !important;
}
    .text_box_single{
        padding: 10px;
    }
    .desktop_break{
        display: none;
    }
    .commercial_logo_vector{
        transform: translateX(-50%);
    }
    .test_custom_slider .swiper-slide{
        padding: 0 7vw;
    }
    
  
   
}











.page-id-1553 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1553 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before,
.page-id-1558 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1558 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before,
.page-id-1571 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1571 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before,
.page-id-1298 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1298 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before,
.page-id-1856 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1856 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before,
.page-id-1188 .masthead:not(.float_header) .main-nav > li.current-menu-item .menu-item-text .menu-text::before,
.page-id-1188 .masthead:not(.float_header) .main-nav > li.current-menu-ancestor > a .menu-item-text .menu-text::before {
    background-color: var(--maroon) !important;
}



/*  For Contact Page  */

.page-id-1080 .masthead .main-nav > li.menu-item .menu-item-text .menu-text{
    color: black;
}

.page-id-1080 .masthead:not(.float_header) .header_btn:hover svg path {
    stroke: var(--maroon);
}
.page-id-1080 .masthead:not(.sticky-mobile-on) .mobile-navigation .lines-button  .menu-line::before{
    background:var(--maroon) !important;
}
.page-id-1080 .masthead:not(.float_header) .main-nav > li.dt-hovered:not(.act):not(.wpml-ls-item) > a .menu-text {
    color:var(--maroon) !important;
}